libpixman-1-0-udeb binary package in Ubuntu Xenial s390x

 This package contains a minimal set of libraries needed for the Debian
 installer. Do not install it on a normal system.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2016-01-14 19:15:13 UTC Published Ubuntu Xenial s390x release main debian-installer Optional 0.33.6-1
  • Published on 2016-01-14
  • Copied from ubuntu xenial-proposed s390x in Primary Archive for Ubuntu
  Deleted Ubuntu Xenial s390x proposed main debian-installer Optional 0.33.6-1
  • Removal requested on 2016-01-14.
  • Deleted on 2016-01-14 by Ubuntu Archive Robot

    moved to release

  • Published on 2016-01-14
  2016-01-14 19:15:51 UTC Superseded Ubuntu Xenial s390x release main debian-installer Optional 0.33.4-1
  • Removed from disk on 2016-01-16.
  • Removal requested on 2016-01-15.
  • Superseded on 2016-01-14 by s390x build of pixman 0.33.6-1 in ubuntu xenial PROPOSED
  • Published on 2015-12-04

Source package